Bug 12357 - указать кодировку в /var/www/html/fbi/help/ru_RU/alterator.html
: указать кодировку в /var/www/html/fbi/help/ru_RU/alterator.html
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-fbi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-17 14:30 by
Modified: 2008-06-16 22:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-17 14:30:09
alterator-fbi-0.14-alt2

Я хочу сослаться (прямой ссылкой) в документации на Desktop4.0 на
/var/www/html/fbi/help/ru_RU/alterator.html

Но он отображается некорректно из-за отсутствия указания кодировки.

Можно поправить?
------- Comment #1 From 2007-07-17 14:45:18 -------
постараюсь.
------- Comment #2 From 2007-07-18 15:49:07 -------
fixed
------- Comment #3 From 2008-06-16 22:05:21 -------
закрываем